Page MenuHomePhabricator

Update manual for Huggle to contain stuff for HG 3
Closed, ResolvedPublic

Description

Create a fundamental infopage/manual for HG 3 (new pictures etc.).

Here are some from HG2:
https://www.mediawiki.org/wiki/Manual:Huggle
https://de.wikipedia.org/wiki/Wikipedia:Huggle/Handbuch

some basic infos are already on https://en.wikipedia.org/wiki/Wikipedia:Huggle/Huggle3_Beta


Version: 3.0.0
Severity: normal

Details

Reference
bz65952

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:18 AM
bzimport set Reference to bz65952.
Se4598 created this task.May 30 2014, 4:30 PM
Petrb added a comment.May 30 2014, 4:33 PM

that's not my job, tell this to matthewrbowker.wiki@me.com

This comment was removed by Josve05a.
Petrb edited projects, added Huggle; removed Huggle-Other, Huggle-3.0.0.Nov 25 2014, 9:32 AM
Petrb set Security to None.
Petrb moved this task from Backlog to Doing on the Huggle board.Nov 25 2014, 3:05 PM

few days passed I think

Se4598 removed Matthewrbowker as the assignee of this task.Dec 27 2014, 11:52 PM
Se4598 lowered the priority of this task from High to Medium.
Se4598 added a subscriber: Matthewrbowker.

There are already various pages updated at https://www.mediawiki.org/wiki/Manual:Huggle

Comment requested to be noted on this page by Matthewrbowker. Discussion started on IRC, simply brief synopsis of suggestion to improve Huggle documentation:

Make a "quick steps" version for beginners or a version that someone, for example from Lupin's anti-vandal tool, would be able to follow to switch over from the tool to a nicer, Desktop interface and be able to manage reverts/warnings more easily.

Restricted Application added subscribers: Luke081515, Aklapper. · View Herald TranscriptSep 9 2015, 2:20 AM
Matthewrbowker removed Matthewrbowker as the assignee of this task.Dec 3 2016, 1:02 AM

Remove myself from assignee due to Google-Code-In-2016

Petrb closed this task as Resolved.Oct 30 2017, 1:47 PM
Petrb claimed this task.